<?PHP
        //$lang[] = "$nm";
        $field = "$_GET[page]" . "_" . "$f";
        if (!empty($altpage))
                $field = "$altpage" . "_" . "$f";
        lang("$field", "$rowxxx[LANG]", $prefix, "$rowxxx[GTAPI]", "$t");
        //$nm = $nm + 1;
?>
